# Quick Info
* Build Date : 20230711
* Clang Version : ZyC clang version 17.0.0 (https://github.com/llvm/llvm-project 4a1f8fd548f12a52f91b2856cb6880691f70190b)
* Binutils Version : master
* Compiled Based : https://github.com/llvm/llvm-project/commit/4a1f8fd5

